.select-menu {
      position: relative;
      width: 100%;
}

.select-menu .select-btn {
    background: white;
    min-height: 3.5rem;
    border: 1px solid #d5d6d7;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 1px;
    padding: 0 1rem;
    transition: all 0.2s ease;
    color: #acadb0;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    outline: 1px solid transparent;
    cursor: default;
}
.option-text {
    color: #595b61;
}
.select-menu .select-btn:hover {
    outline-color: #0088ff;
    border-color: #0088ff;
}
.select-menu.active .select-btn {
    outline-color: #0088ff;
    border-color: #0088ff;
}
.select-menu .options {
    position: absolute;
    width: calc(100% + -33px);
    overflow-y: auto;
    padding: 1rem;
    margin-top: 5px;
    background: #fff;
    max-height: 180px;
    box-shadow:
    0px 12px 24px 0px #1b3b770d,
    0px 24px 60px 0px #062f7d0d,
    0px 2px 4px 0px #595b6133;
    display: none;
}
.select-menu .options .option {
    cursor: pointer;
    padding: 8px 12px;
    background: #fff;
    list-style: none;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    transition: all 0.2s ease;
}
.select-menu .options .option:hover {
    background: #dffdff;
    color: #000000;
}

.select-btn i {
    transition: 0.3s;
    width: 33px;
    height: 33px;
}

.select-btn i svg {
    fill: #595b61;
}

.select-menu.active .select-btn i {
    transform: rotate(-180deg);
}

.select-menu.active .options {
    display: block;
    opacity: 1;
    z-index: 10;
}
.input-group {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 1px;
    position: relative;
    transition: all 0.2s ease;
    border: 1px solid #d5d6d7;
}
    .input-group:hover {
        border: 1px solid #0088ff;
        outline: 1px solid #0088ff;
    }
.input::placeholder {
    color: #acadb0;
}
.input-group .input-container {
    min-height: 3.5rem;
    background: white;
    padding: 0 1rem;
    transition: all 0.2s ease;
    cursor: text;
    box-sizing: border-box;
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    outline: 1px solid transparent;
}
    
.content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    overflow: hidden;
    gap: 0.75rem;
}
input {
    flex-grow: 1;
    width: 100%;
    overflow: hidden;
    border: 0;
    padding: 0;
    margin: 0;
    background: transparent;
    outline: none;
    color: #333333;
    font-size: 1.125rem;
    line-height: 150%;
    letter-spacing: 2%;
    font-weight: 400;
}
.search-btn {
    width: 3.5rem;
    height: 3.5rem;
    background: transparent;
    border: none;
    cursor: pointer;
    transition: all 0.2s ease;
    border-radius: 0 !important;
    padding: 0 !important;
}
.search-btn:hover{
        background: transparent;
}
.search-icon {
    width: 1.5rem;
    height: 1.5rem;
    fill:  #0088ff;
}
.three-column-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 34px;
    grid-row-gap: 13px;
    @media only screen and (max-width: 991px) {
    display: flex;
    flex-direction: column;
    grid-row-gap: 0.5rem;
    }
}
.filter {
    margin: 58px 0 94px;
    display: flex;
    padding: 1rem;
    gap: 1rem;
    background-color: #f5f5f5;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.results {
    font-size: 1rem;
    line-height: 24px;
    letter-spacing: 2%;
    font-weight: 600;
}
.sorting {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}
.tertiary .select-btn i svg {
    fill: #007397;
}
.tertiary .select-btn {
    border: none;
    background: transparent;
    min-height: auto;
    justify-content: flex-start;
    gap: 0;
    padding: 0px;
    color: #007397;
    font-size: 16px;
    line-height: 24px;
}

.tertiary .select-btn:hover {
    outline-color: transparent;
    border-color: transparent;
    text-decoration: underline;
}
.tertiary.active .select-btn {
    outline-color: transparent;
    border-color: transparent;
}
.tertiary .option-text {
    color: #007397;
}
.tertiary {
    width: auto;
}
.tertiary .select-btn i {
    width: 26px;
    height: 25px;
}
.tertiary .options {
    width: auto;
    right: -1px;
}
@media only screen and (max-width: 617px)  {
    .tertiary .options {
        right: auto;
    }
}
.tertiary .options .option {
    padding: 0.5rem;
}
.tertiary .add-semicolon em {
    font-style: normal;
    margin-right: 3px;
}

.filter-wraper {
    display: flex;
    align-items: center;
    gap: 20px;
}
.clear-filter {
    font-size: 400;
    cursor: pointer;
    color: #333333;
    display: flex;
    align-items: center;
    gap: calc(1rem / 3.5);
}
.clear-filter:hover {
    color: #33a0ff;
    text-decoration: underline;
    text-underline-position: under;
}
.clear-filter:hover svg {
    fill: #33a0ff;
}
.clear-filter svg {
    width: calc(1rem * 1.5);
    height: calc(1rem * 1.5);
}

.hide {
    display: none;
}

.date-input-group{
    position:relative;
}

.date-icon {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 4px;
    right: 5px;
}
.gj-datepicker button{
    background: transparent;
}
.gj-datepicker button:hover {
    background: transparent;
}

.gj-datepicker button .gj-icon{
    display: none;
}
.gj-datepicker [role=right-icon] {
    cursor: auto;
}
#fromdatepicker {
    padding: 0 1rem;
    width: 100%;
}
#todatepicker {
    padding: 0 1rem;
    width: 100%;
}
.gj-picker {
    width: 306px;
    box-shadow: rgba(27, 59, 119, 0.05) 0px 12px 24px 0px, rgba(6, 47, 125, 0.05) 0px 24px 60px 0px, rgba(89, 91, 97, 0.2) 0px 2px 4px 0px;
    padding: var(--adgm-spacing-s12);
    background: white;
    z-index: 20;
}

.gj-picker-bootstrap div[role=navigator] .gj-icon, .gj-picker-bootstrap div[role=navigator] .material-icons {
    color: #0088ff;
}
.gj-picker [role="period"] {
    color: #0088ff;
}
.gj-picker table {
    width: 100%; 
}
.gj-picker-bootstrap table tr td.focused div, .gj-picker-bootstrap table tr td.gj-cursor-pointer div:hover {
    border-radius: 100px;
    background: #dffdff;
}